Subject: Letter agreements for NNG files
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 07:36:39 -0800 (PST)

I really appreciate your assistance in reviewing the NNG contract files, pulling out and making copies of all letter agreements for our most recent data request from Dynegy.  I understand the coordination this required and the tight time constraint that you worked under (during bid week and the preliminary reservation billing cycle) and am pleased with your sense of urgency.     

Thank you for the effort and, as a result, now have complete binders of all letter agreements that are in Houston.  When I am in Omaha on Wednesday, I will ask Dari if she has any letter agreements in her office that may not have been forwarded on to Houston.  If she does, I will make sure we receive copies of these agreements.  
  
Rick
 -----Original Message-----
From: 	Brostad, Karen  
Sent:	Monday, January 28, 2002 9:07 AM
To:	Bastida, Nancy; Bodnar, Michael; Brostad, Karen; Brown, Elizabeth; Buehler, Craig; Carter, Zuela; Dasilva, Esther; Eldridge, Dale; Lee, Dennis; Trevino, Linda; Williams, John
Cc:	Zadow, Raetta; Davis, Larry; Dietz, Rick
Subject:	Letter agreements for NNG files

If anyone has time today we still have several NNG contract files that need reviewed for letter agreements, and need copies made. This needs to be done before the end of today (Monday.)

Please come into the file room to help if you have time. Thanks

Karen